<div [@list]="meals.length" class="cards" *ngIf="meals">
    <app-card [@items] *ngFor="let meal of meals" [title]="meal.title" [image]="meal.image" [rate]="meal.rate"  (click)="navigate(meal.id)"></app-card>
</div>